@media (max-width: 767px)  {
    .cp-head-topbar .right-box {
        margin: -23px 0 0 0;
    }
    .cp-burger-nav, .search-box {
        display: none;
    }
    .navigation-right, .navigation-right .navbar {
        margin: 0;
        width: 100%;
        float: left;
    }
    .cp-navigation-section {
        padding: 20px 0;
    }
    #nav {
        margin: 30px 0 0 0;
    }
    #nav li {
        float: none;
        display: block;
    }
    .navigation-right .navbar-collapse {
        width: 100%;
    }
    #nav li a {
        padding: 15px 0;
    }
    #nav li ul, #nav li ul li>ul {
        position: static;
        width: 100%;
    }
    #wrapper .cp-navigation-section.cp_sticky {
        position: inherit;
    }
    #cp-banner .caption strong.title {
        font: 700 30px/30px "Open Sans", sans-serif;
    }
    #cp-banner .caption h1 {
        font: 700 34px/40px "Open Sans", sans-serif;
    }
    #cp-banner .caption {
        height: 65%;
    }
    .cp-welcome .cp-outer-box:before {
        content: '';
        display: none;
    }
    .welcome-slider {
        margin: 30px 0 0 0;
    }
    .cp-attorneys-style-1 .cp-text-box:before {
        bottom: 0;
        display: none;
    }
    .choose-logo-box {
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
    }
    .cp-choose-lawyers .right-box {
        padding: 0;
        margin: 30px 0 0 0;
    }
    .cp-choose-lawyers .container-fluid {
        padding: 0 15px;
    }
    .cp-choose-lawyers .cp-text-box {
        width: 100%;
    }
    .cp-choose-lawyers .cp-text-box .icon-box {
        display: none;
    }
    .cp-facts-section {
        margin: 0;
    }
    .cp-facts-section .cp-box {
        border: 0;
    }
    .cp-news-section .left-box .cp-box .frame {
        margin: 0 0 30px 0;
    }
    .cp-news-section .right-box {
        margin: 0 0 30px 0;
    }
    .cp-client-section ul li {
        margin: 0 0 20px 0;
    }
    .cp-twitter-footer .holder strong {
        line-height: 26px;
        padding: 0 50px 0 0;
    }
    .cp-footer-content .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-copyright-section {
        margin: 0;
    }
    .cp-attorneys-profile .holder {
        padding: 0;
    }
    .cp-frame-box .frame {
        position: inherit;
        top: 0;
    }
    .attorney-details .cp-text-box {
        padding: 10px 15px;
    }
    .attorney-details {
        padding: 50px 0;
    }
    div.content_cp_accor {
        padding: 0 20px 15px;
    }
    .accordion-style-1, .education-row .cp-box {
        margin: 0 0 30px 0;
    }
    .contact-form-area form input[type="submit"] {
        clear: both;
        width: 100%;
        padding: 15px 0;
    }
    .cp-attorneys-style-2 .frame img {
        width: 100%;
    }
    .cp-attorneys-style-3 .cp-text-box {
        margin: -50px 0 0 0;
        transform: skew(0deg);
    }
    .cp-attorneys-style-3 .cp-text-box .holder {
        transform: skew(0deg);
    }
    .cp-attorneys-style-3 {
        margin: 0 0 30px 0;
    }
    .cp-blog .cp-post-box .cp-text-box blockquote {
        width: 100%;
    }
    .cp-contact-style-1 .left-box input[type="submit"] {
        margin-bottom: 20px;
    }
    .cp-error-page .holder {
        width: 100%;
    }
    .event-map-box {
        margin: 30px 0 0 0;
    }
    .cp-award-section .cp-award-box .text-box {
        border: 1px solid #c1c1c1;
    }
    .cp-award-section .cp-award-box .logo-box {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 20px 0 0 0;
    }
    .cp-award-section .cp-award-box .logo-box img {
        width: 100%;
    }
    .cp-gallery-metro-1 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-1 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-1 .isotope .item {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .cp-gallery-metro-2 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-2 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .cp-news-listing-slider .frame .caption {
        display: none;
    }
    .text-align-right {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-text-box {
        padding: 0;
    }
    .cp-practice-style-1 .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-box .frame {
        margin: 0 0 20px 0;
    }
    .cp-register .holder {
        width: 100%;
    }
    .cp-login .holder input[type="submit"] {
        margin: 20px 0 0 0;
    }
    .banner-btn-row {
        display: none;
    }
}
@media (max-width: 700px)  {
    .cp-head-topbar .left-box ul {
        display: block;
        text-align: center;
    }
    #wrapper.home-2-wrapper, .footer-menu {
        width: 100%;
    }
    .home-2-wrapper .cp-head-topbar {
        padding: 10px 0 0 0;
    }
    .home-2-wrapper .cp-head-topbar .right-box ul {
        padding: 0 0 10px 0;
    }
    .home-2-wrapper .cp-head-topbar .right-box a.btn-consultation {
        margin-bottom: 10px;
    }
    .home-2-wrapper #nav li a {
        margin: 0 0 20px 0;
    }
    .home-2-wrapper #nav li ul, .home-2-wrapper #nav li ul li>ul {
        width: 100%;
        margin-bottom: 10px;
    }
    #banner-2 {
        height: auto;
        padding-bottom: 40px;
        background-size: cover;
    }
    .banner-form, .welcome-section .text-box {
        width: 100%;
    }
    .welcome-section .text-box p {
        color: #000;
    }
    .welcome-section, .welcome-section:hover {
        background: none;
    }
    .welcome-section .text-box {
        padding: 0;
    }
    #banner-2 .caption {
        top: 20px;
    }
    .services-box {
        margin-bottom: 30px;
    }
    .home-2-services {
        padding: 50px 0 0 0;
    }
    .home-2 .cp-heading-2 h2 {
        font-size: 38px;
    }
    .practice-style-2 .cp-box h3 {
        font-size: 18px;
    }
    .accordion-tab-section h2 {
        overflow: hidden;
        clear: both;
    }
    .accordion_cp {
        font-size: 11px;
    }
    .accordion-tab-section .col-md-6 {
        overflow: hidden;
    }
    .accordion-tab-section h2 {
        font-size: 29px;
    }
    .tab-style-2 .nav-tabs {
        text-align: center;
        display: block;
    }
    .tab-style-2 .nav-tabs>li {
        float: none;
        display: inline-block;
    }
    .tab-style-2 .nav>li>a {
        font-size: 12px;
    }
    .our-history-top .text-col {
        width: 100%;
        margin: 0;
    }
    .our-history-top {
        padding: 40px 0;
    }
    .our-history-btm .holder {
        padding: 0;
    }
    .our-history-btm .holder .text-box {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .our-history-btm .holder .frame {
        margin: 0;
    }
    .home-2-wrapper .cp-facts-section .cp-box {
        margin: 20px 0;
    }
    .cp-news-section .left-box .cp-box .cp-text-box h3 {
        font-size: 21px;
    }
    .cp-news-section .left-box .cp-box {
        margin: 0;
    }
    .expert-style-2 .box {
        margin-bottom: 30px;
    }
    .expert-style-2 {
        padding: 50px 0 20px 0;
    }
    .blog-event-section h2 {
        font-size: 30px;
        position: relative;
        z-index: 99;
    }
    .event-style-2 .box {
        height: auto;
        padding: 10px 0;
    }
    .event-style-2 .box h3 {
        font-size: 14px;
    }
    .event-style-2 .box ul>li+li:before, .event-style-2 .box .outer:before {
        display: none;
    }
    .event-style-2 .box ul li a {
        font-size: 11px;
    }
    .event-style-2 .box strong.date {
        margin: 0;
    }
    .blog-event-section .owl-carousel {
        margin-bottom: 30px;
    }
    .blog-event-section {
        padding: 30px 0 0 0;
    }
    .client-bg {
        padding: 40px 0 0 0;
    }
    .footer-style-2 .footer-box {
        margin-bottom: 30px;
    }
    .social-menu-row {
        margin: 0;
    }
    .footer-social {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .footer-social ul, .footer-menu ul {
        display: block;
        text-align: center;
        width: 100%;
    }
    .footer-social ul li, .footer-menu ul li {
        float: none;
        display: inline-block;
    }
    .footer-menu ul li {
        padding: 0 10px;
        margin: 3px 0;
    }
    .copyrights strong.copy {
        line-height: 20px;
    }
    .cp-head-topbar .left-box ul li {
        float: none;
        display: inline-block;
        border: 0;
    }
    .cp-head-topbar .left-box {
        margin: 0 0 10px 0;
    }
    .cp-head-topbar .right-box a.btn-consultation {
        float: none;
        display: block;
        text-align: center;
        width: 220px;
        margin: 0 auto;
    }
    .cp-head-topbar .right-box ul {
        float: none;
        display: block;
        text-align: center;
        padding: 10px 0;
    }
    .cp-head-topbar .right-box ul li {
        float: none;
        display: inline-block;
    }
    strong.logo {
        float: none;
        display: block;
        text-align: center;
    }
    .navigation-right {
        float: left;
        width: 100%;
    }
    .cp-burger-nav {
        float: left;
        width: 100%;
        margin: 0 0 10px 0;
    }
    .cp_side-menu {
        float: none;
        text-align: center;
    }
    .navigation-right .navbar {
        float: none;
        display: block;
        text-align: center;
    }
    .search-box {
        float: left;
        margin: 20px 0 10px 0;
    }
    #nav {
        width: 100%;
        margin: 30px 0 0 0;
    }
    #nav li {
        float: none;
        display: block;
        text-align: left;
    }
    #wrapper .cp-navigation-section.cp_sticky {
        position: inherit;
    }
    #cp-banner .caption, #cp-banner .bx-wrapper .bx-controls-direction a {
        display: none;
    }
    .cp-welcome .cp-box .icon-box:before, .cp-welcome .cp-box .icon-box:after, .cp-welcome .cp-outer-box:before {
        content: '';
        display: none;
    }
    .cp-welcome .cp-outer-box {
        margin: 0 0 30px 0;
    }
    .cp-practice-slider {
        border: 0;
    }
    .cp-practice-section {
        padding: 30px 0 0 0;
    }
    #wrapper .choose-logo-box {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        padding: 30px 50px;
    }
    .cp-choose-lawyers .right-box {
        margin: 30px 0 0 0;
        padding: 0;
    }
    .cp-choose-lawyers .cp-text-box {
        width: 100%;
    }
    .cp-choose-lawyers .container-fluid {
        padding: 0 15px;
    }
    .cp-choose-lawyers .cp-text-box .icon-box {
        display: none;
    }
    .cp-facts-section {
        margin: 0;
    }
    .cp-facts-section .cp-box {
        border: 0;
    }
    .cp-news-section .left-box .cp-box .frame {
        margin: 0 0 20px 0;
    }
    .cp-consultation .cp-heading-1 {
        width: 100%;
    }
    .cp-client-section ul li {
        margin: 0 0 20px 0;
    }
    .cp-attorneys-style-1 .cp-text-box::before {
        height: 0;
    }
    .cp-twitter-footer .holder strong {
        clear: both;
        line-height: 40px;
    }
    .cp-twitter-footer .bx-wrapper .bx-controls-direction a {
        top: 20px;
    }
    .cp-footer-content .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-copyright-section {
        margin: 10px 0 0 0;
    }
    .cp-copyright-section strong.copy {
        line-height: 18px;
    }
    .search-box, .cp-burger-nav {
        display: none;
    }
    .cp-search-outer {
        width: 100%;
        padding: 30px 15px;
        top: 292px;
    }
    #cp_side-menu {
        width: 100%;
    }
    #nav li a {
        padding: 15px 0;
    }
    .cp-head-topbar .right-box {
        margin: 0;
    }
    .cp-theme-style-1 h1 {
        font: 400 35px/35px "Open Sans", sans-serif;
    }
    .cp-attorneys-profile .holder {
        padding: 0;
    }
    .cp-frame-box .frame {
        position: inherit;
        top: 0;
    }
    .attorney-details .cp-text-box {
        padding: 10px 15px;
    }
    .attorney-details {
        padding: 50px 0;
    }
    div.content_cp_accor {
        padding: 0 20px 15px;
    }
    .accordion-style-1, .education-row .cp-box {
        margin: 0 0 30px 0;
    }
    .contact-form-area form input[type="submit"] {
        clear: both;
        width: 100%;
        padding: 15px 0;
    }
    .cp-attorneys-style-2 .frame img {
        width: 100%;
    }
    .cp-attorneys-style-3 .cp-text-box {
        margin: -50px 0 0 0;
        transform: skew(0deg);
    }
    .cp-attorneys-style-3 .cp-text-box .holder {
        transform: skew(0deg);
    }
    .cp-attorneys-style-3 {
        margin: 0 0 30px 0;
    }
    .detail-row ul li {
        padding-bottom: 10px;
    }
    .cp-blog .cp-post-box .frame iframe {
        margin-bottom: 30px;
    }
    .cp-blog .cp-post-box .cp-text-box blockquote {
        width: 100%;
    }
    .cp-share-post-row strong.title {
        float: none;
    }
    .cp-contact-style-1 .left-box input[type="submit"] {
        margin-bottom: 20px;
    }
    .cp-error-page .holder {
        width: 100%;
    }
    .cp-error-page strong.title {
        font: 400 140px/90px "Open Sans", sans-serif;
    }
    .cp-error-page strong.text {
        font: 400 25px/30px "Open Sans", sans-serif;
    }
    .event-map-box {
        margin: 30px 0 0 0;
    }
    .cp-award-section .cp-award-box .icon-box {
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: 1px solid #c1c1c1;
    }
    .cp-award-section .cp-award-box .icon-box .inner-box {
        width: 100%;
    }
    .cp-award-section .cp-award-box .text-box {
        width: 100%;
        border: 1px solid #c1c1c1;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .cp-award-section .cp-award-box .logo-box {
        width: 100%;
        border: 1px solid #c1c1c1;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 20px 0 0 0;
    }
    .cp-award-section .cp-award-box .logo-box img {
        display: block;
        width: 100%;
    }
    .cp-award-section .cp-award-box {
        margin: 0;
    }
    .detail-row ul li:first-child {
        padding: 0 17px 10px 0;
    }
    .cp-award-section .cp-award-box .logo-box {
        margin: 29px 0 0 0;
    }
    .cp-gallery-metro-1 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-1 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-1 .isotope .item {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .cp-gallery-metro-2 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-2 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .cp-gallery-metro-2 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-2 .isotope .item.width2 {
        width: 100%;
    }
    .cp-gallery-metro-2 .isotope .item {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .cp-award-section .cp-award-box .icon-box .fa {
        width: 100%;
    }
    .cp-award-section {
        margin: 0 0 30px 0;
    }
    .cp-login .holder {
        width: 100%;
    }
    .cp-news-listing-slider .frame .caption {
        display: none;
    }
    .text-align-right {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-text-box {
        padding: 0;
    }
    .cp-practice-style-1 .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-box .frame {
        margin: 0 0 20px 0;
    }
    .cp-login .holder input[type="submit"] {
        margin: 20px 0 0 0;
    }
}
@media (min-width: 768px) and (max-width: 980px)  {
    strong.logo {
        float: none;
        display: block;
        text-align: center;
        margin: 0 0 20px 0;
    }
    #wrapper.home-2-wrapper {
        width: 100%;
    }
    .home-2 .cp-head-topbar .right-box {
        margin: -30px 0 0 0;
    }
    .home-2 .cp-burger-nav, .home-2-wrapper .search-box {
        display: none;
    }
    #banner-2 {
        height: auto;
        background-size: cover;
    }
    .welcome-section, .welcome-section:hover {
        background: none;
        padding: 0 0 50px 0;
    }
    .services-box {
        margin-bottom: 40px;
    }
    .home-2-services {
        padding: 50px 0 0 0;
    }
    .practice-style-2 .cp-box h3 {
        font-size: 12px;
    }
    .accordion-tab-section .accordion_cp {
        font-size: 12px;
        line-height: 12px;
    }
    .accordion-tab-section h2 {
        font-size: 32px;
    }
    .tab-style-2 .nav-tabs>li>a {
        font-size: 12px;
        line-height: 12px;
        padding: 15px 11px;
    }
    .our-history-btm .holder .frame {
        width: 100%;
        margin: 40px 0 0 0;
    }
    .our-history-btm .owl-next, .our-history-btm .owl-prev {
        bottom: -30px;
    }
    .home-2-wrapper .cp-facts-section .cp-box {
        border: 0;
    }
    .cp-news-section .left-box .cp-box .frame {
        margin-bottom: 20px;
    }
    .expert-style-2 .box .frame .caption .holder {
        height: 93%;
    }
    .expert-style-2 .box .text-box h3 {
        font-size: 20px;
    }
    .expert-style-2 .box .text-box span {
        font-size: 12px;
        line-height: 12px;
    }
    .blog-event-section h2 {
        font-size: 30px;
    }
    .event-style-2 .box {
        height: auto;
        padding: 10px 0;
    }
    .event-style-2 .box strong.date {
        margin: 0;
    }
    .event-style-2 .box h3 {
        font-size: 17px;
    }
    .event-style-2 .box ul>li+li:before {
        padding: 0 5px;
        display: none;
    }
    .event-style-2 .box .outer:before {
        display: none;
    }
    .cp-client-section ul li {
        padding: 0;
    }
    #banner-2 .caption {
        top: 40px;
    }
    .welcome-section .text-box {
        width: 100%;
    }
    .navigation-right {
        float: left;
        width: 100%;
    }
    .navigation-right .navbar {
        float: left;
    }
    .cp-search-outer {
        width: 100%;
        padding: 20px;
        z-index: 99999;
    }
    #cp-banner .caption strong.title {
        font: 700 20px/20px "Open Sans", sans-serif;
    }
    #cp-banner .caption h1 {
        font: 700 20px/40px "Open Sans", sans-serif;
        margin-bottom: 20px;
    }
    #cp-banner .caption {
        height: 65%;
    }
    .cp-welcome .cp-outer-box:before {
        display: none;
    }
    .cp-welcome .cp-outer-box {
        margin: 0 0 30px 0;
    }
    .cp-attorneys-style-1 .cp-text-box::before {
        height: 85px;
        bottom: 56px;
        display: none;
    }
    .choose-logo-box {
        right: 150px;
    }
    .cp-choose-lawyers .right-box {
        margin: 30px 0 0 0;
        padding: 0 0 0 120px;
    }
    .cp-facts-section {
        margin: 0;
    }
    .cp-news-section .right-box {
        margin: 0 0 30px 0;
    }
    .cp-consultation form textarea {
        padding: 15px 0 0 0;
    }
    .cp-client-section ul li {
        margin: 0 15px 30px 0;
    }
    .cp-client-section {
        padding: 60px 0 30px 0;
    }
    .cp-twitter-footer .holder strong {
        line-height: 40px;
        padding: 0 50px 0 0;
    }
    .attorney-details {
        padding: 100px 0 60px 0;
    }
    .cp-accordions, .education-row .cp-box {
        margin: 0 0 30px 0;
    }
    .contact-form-area form input[type="submit"] {
        clear: both;
    }
    .cp-footer-content .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-copyright-section {
        margin: 0;
    }
    .cp-attorneys-style-2 .frame img {
        width: 100%;
    }
    .cp-attorneys-style-1 .cp-text-box {
        position: relative;
    }
    .cp-contact-style-1 .left-box input[type="submit"] {
        margin-bottom: 20px;
    }
    .cp-error-page .holder {
        width: 100%;
    }
    .event-map-box {
        margin: 30px 0 0 0;
    }
    .cp-award-section .cp-award-box .text-box {
        width: 372px;
        border: 1px solid #c1c1c1;
    }
    .cp-gallery-metro-1 .isotope .item.width2 {
        width: 50%;
    }
    .cp-gallery-metro-1 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-1 .isotope .item {
        width: 50%;
        height: auto;
        margin: 0;
    }
    .cp-gallery-metro-2 .isotope .item.height2 {
        height: auto;
    }
    .cp-gallery-metro-2 .isotope .item.width2 {
        width: 50%;
    }
    .cp-gallery-metro-2 .isotope .item {
        width: 50%;
        height: auto;
        margin: 0;
    }
    .cp-news-listing-slider .frame .caption {
        display: none;
    }
    .text-align-right {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-text-box {
        padding: 0;
    }
    .cp-practice-style-1 .cp-box {
        margin: 0 0 30px 0;
    }
    .cp-practice-style-1 .cp-box .frame {
        margin: 0 0 20px 0;
    }
    .cp-register .holder {
        width: 100%;
    }
    .cp-login .holder input[type="submit"] {
        margin: 20px 0 0 0;
    }
    .footer-style-2 .footer-box {
        margin-bottom: 40px;
    }
}
@media (min-width: 1200px)  {
    strong.logo {
        position: absolute;
        top:0;
    }

    strong.logo img {
        width: 90px;
    }

    
    #nav li ul li>ul {
        position: absolute;
    }
    .cp-search-outer {
        width: 1140px;
        padding: 60px 195px;
    }
    #cp-banner .caption h1 {
        font: 700 72px/72px 'Open Sans', sans-serif;
    }
    #cp-banner .caption strong.title {
        font: 700 48px/48px 'Open Sans', sans-serif;
    }
    #cp-banner .caption {
        height: 20px;
    }
    .cp-choose-lawyers .container-fluid {
        padding: 0;
    }
    .cp-choose-lawyers .cp-text-box {
        width: 525px;
    }
    .choose-logo-box {
        position: absolute;
        right: 112px;
        top: 160px;
        border: 5px solid #bda999;
        padding: 48px 66px;
        left: inherit;
        bottom: inherit;
    }
    .cp-facts-section {
        margin: -104px 0 0 0;
    }
    .cp-client-section ul li {
        padding: 0;
    }
    .cp-twitter-footer .holder strong {
        display: block;
        font: italic 400 16px/67px 'Open Sans', sans-serif;
        color: #fff;
        padding: 0;
    }
    .cp-award-section .cp-award-box .text-box {
        width: 500px;
    }
    .cp-award-section .cp-award-box .logo-box {
        margin: 0;
    }
    .cp-practice-style-1 .cp-box {
        margin: 0;
    }
}
@media (max-width: 1366px)  {
    #cp-banner .caption {
        height: 36%;
    }
    #wrapper.home-2-wrapper {
        width: 100%;
    }
    .burger-top-box {
        margin: 0 0 20px 0;
    }
    .practice-style-2 .cp-box h3 {
        font-size: 18px;
    }
    .our-history-btm .holder {
        padding: 0;
    }
    .our-history-btm .holder .frame {
        width: 300px;
        margin: 0;
    }
    .our-history-btm .owl-prev, .our-history-btm .owl-next {
        bottom: 0;
    }
    .event-style-2 .box h3 {
        font-size: 18px;
    }
    .news-widget ul li a {
        font-size: 12px;
        line-height: 12px;
    }
    .practice-widget ul li a {
        font-size: 12px;
    }
    strong.burger-logo {
        margin-bottom: 10px;
    }
    .cp-practice-slider .cp-box {
        height: 350px;
        min-height: 350px;
        height: auto;
    }
    .cp-facts-section {
        margin: 0;
    }
    .cp-theme-style-1 .cp-practice-slider h3 {
        height: 50px;
    }
    .choose-logo-box {
        top: 80px;
    }
}
@media (max-width: 1280px)  {
    strong.burger-logo {
        margin: 0 0 10px 0;
    }
    #cp-banner .bx-wrapper .bx-controls-direction a {
        top: 40%;
    }
    .choose-logo-box {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        padding: 100px 150px;
    }
    .cp-facts-section {
        margin: 0;
    }
    .cp-practice-slider .cp-box {
        height: 400px;
        min-height: 400px;
        height: auto;
    }
}
@media (min-width: 1367px) and (max-width: 1900px)  {
    .cp-facts-section {
        margin: 50px 0 0 0;
    }
}